<%= form_for(@current_project) do |form| %>
<div class="form-group">
  <%= form.label :name %><br/>
  <%= form.text_field :name, autocomplete: "name", class: "form-control" %>
</div>
<div class="form-group">
  <%= form.label :description %><br/>
  <%= form.text_field :description, autocomplete: "name", class: "form-control" %>
</div>
<div class="form-group">
  <%= form.label :ref %><br/>
  <%= form.text_field :ref, autocomplete: "name", class: "form-control" %>
</div>
<div class="actions">
  <%= form.submit class: "btn btn-primary" %>
</div>
<% end %>
